IMC(3)

PACKAGE
imc - Routines to convert between image formats

PURPOSE
These routines provide a number of image conversion routines.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

imc_24to8
    Convert a 24 bit truecolour image to an 8 bit pseudocolour image.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/